/*****************/
/*     Styles    */
/*****************/

body {

	margin: 0 auto;
        border: 0;
	padding: 0;

	font-family:  Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
        background: #fff url(../images/main-background.jpg) no-repeat top center;
        
}

p {
	margin: 0px 5px 10px 0px;
}

.nomargin {
	margin: 0px 0px 0px 0px;
}


h1 {  
	font-size: 20px; 
	color:#000;
	font-weight: normal;
	margin:0px 0px 5px 0px;
	padding:0px;
}

h2 {  
	font-size: 16px;
	color:#000;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h3 {  
	font-size: 14px;
	color:#cc0066;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h4 {  
	font-size: 14px;
	color:#999;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h5 {  
	font-size: 14px; 
	color:#000;
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h6 {  
	font-size: 10px;
	color:#000;
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

ul, ol {
	padding: 0;
	margin: 0px;
}
ul li {
	list-style:square;
	list-style-position:outside;
	padding: 0;
	margin:0px;
}
ol li {
	list-style-position:outside;
	padding:3px 0px 0px 0px;
	margin:0px;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

body.mceContentBody {
	background-image: none !important;
}

a:link, a:visited, a:hover {
	color: #cc0066;
	text-decoration: underline;
}

a:hover	{
	color: #cc0066;
	text-decoration: none;
}
	
a.noborder {
	border-bottom: none;
	text-decoration: none;
}

img {
	border: none;
}

/*custom*/

#headertext a {
	position:absolute;
	right:10px;
	bottom:10px;
}

#footercontent a,#footercontent a:visited,#footercontent a:hover {
	color:#fff;
}

.clearBoth {
    clear: both;
}